{
  "row_id": 87,
  "query": "Campus Exclusive Store Shoe Shop Mughalsarai",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x398e3bc599545ae1:0xf1f200819b0d9534",
      "address": "Lalchand Katra, Bechupura GT Road, Mughalsarai, Mughalsarai Railway Settlement, Uttar Pradesh 232101",
      "rating": 4.7,
      "reviews_count": 89,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/mughalsarai/campus-exclusive-store-bechpura",
      "phone": "09792001522",
      "thumbnail": null,
      "latitude": 25.2901989,
      "longitude": 83.1043043,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x398e3bc599545ae1:0xf1f200819b0d9534!8m2!3d25.2901989!4d83.1043043!16s%2Fg%2F11t0wv5kxc!19sChIJ4VpUmcU7jjkRNJUNm4EA8vE?authuser=0&hl=en&rclk=1"
    }
  ]
}